Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0038

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0038
Last Modified 10 Sep 2008 03:11:07
Published 31 Jan 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0038

Summary

Vulnerability in the cache-limiting function of the unified name service daemon (nsd) in IRIX 6.5.4 through 6.5.11 allows remote attackers to cause a denial of service by forcing the cache to fill the disk.

Vulnerable Systems

Operating System

  • Sgi Irix 6.5.10

  • Sgi Irix 6.5.11

  • Sgi Irix 6.5.4

  • Sgi Irix 6.5.5

  • Sgi Irix 6.5.6

  • Sgi Irix 6.5.7

  • Sgi Irix 6.5.8

  • Sgi Irix 6.5.9


References

SGI - 20020102-01-I

XF - irix-nsd-cache-dos(7907)

BID - 3882

SGI - 20020102-03-P

SGI - 20020102-02-I


Last Updated: 27 May 2016 10:36:45